gluegen.build.number=615
gluegen.build.id=2012-12-24_08-25-36
gluegen.build.branch=master
gluegen.build.commit=d430657cfd1f21885f3fdebebe6f0a49b1c5cd13
joal-demos.build.number=282
joal-demos.build.id=2012-12-24_08-29-15
joal-demos.build.branch=master
joal-demos.build.commit=ee95868c7c0a142c2aaf4f49d711b37c00711aa9
